SciQLOP - Bug #667

UT time vs local time
11/03/2016 09:28 PM - Nicolas Aunai

Status: Closed Start date: 11/03/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

h1. Symptom

I'm not entirely sure the time selection is correct.

On the plot | see the time in UTC+1, does this corresponds to a local time? is it the daylight saving time?

We need time to be in universal time.

History

#1 - 27/09/2017 09:47 PM - Nicolas Aunai

- Status changed from New to Closed

#2 - 14/02/2019 10:28 AM - Nicolas Aunai
- Category set to legacy
